body {
   background-color:#aaa;
   color:black;
   margin-left:16px;
   margin-right:16px;
   font-family:Verdana, Geneva, sans-serif;
}

a:link {text-decoration:underline; color:#37b}
a:visited {text-decoration:underline; color:#b73}
a:hover {text-decoration: none; color: #ace; background-color: #336}
a:active {color:black}

h1 {font-size: 150%; font-weight: bold; margin-bottom: 4px; margin-top: 4px}
h2 {font-size: 125%; font-weight: bold; margin-bottom: 4px; margin-top: 1px; text-align:center}

.subdue {font-size:.9em; color:#444}
.stress {color:#139}
.normalBg {background-color:#aaa}
.darkerBg {background-color:#999}

/* order as the sextants of the color wheel */
.mod0bg, div.mod0 {background-color:#cbb}  /* red      */
.mod2bg, div.mod2 {background-color:#bcb}  /* green    */
.mod4bg, div.mod4 {background-color:#bbc}  /* blue     */
.mod3bg, div.mod3 {background-color:#bcc}  /* cyan     */
.mod5bg, div.mod5 {background-color:#cbc}  /* magenta  */
.mod1bg, div.mod1 {background-color:#ccb}  /* yellow   */
.gry1bg, div.gry1 {background-color:#ccc}  /* lighter  */
.gry2bg, div.gry2 {background-color:#bbb}  /* darker   */
div.mod0, div.mod1, div.mod2, div.mod3, div.mod4, div.mod5, div.gry1, div.gry2 {
   padding:6px 8px;
   margin-bottom:8px;
   border-radius:33px 33px 0px 33px;
}

.plus1 {font-size:1.2em}
.plus2 {font-size:1.4em}
.minus1 {font-size:.85em}
.fixedW {font-family: "Courier New", Courier, monospace}

.objCtr {margin-left:auto; margin-right:auto}  /* the div (or other container) itself */
.nbrk {white-space:nowrap}
.ctrNbrk {text-align:center; white-space:nowrap}
.bord1 {border-style:solid; border-width:1px}
.noBorder {border-width:0px}

img.marg4444 {margin:4px}
img.marg4840L {margin:4px 8px 4px 0px; float:left}
img.marg4048R {margin:4px 0px 4px 8px; float:right}

.ctr {text-align:center}  /* images and text within div */
.lft {text-align:left}
.rit {text-align:right}
div.endFloat {clear:both}
div.floatL {float:left}
div.floatR {float:right}
div.minWmaxW {min-width:1000px; max-width:1200px}

/* a heightOfParent div should be contained in outer div which specifies overflow:hidden */
div.heightOfParent {padding-bottom:100%; margin-bottom:-100%;}
